# Uses of Interface
org.eclipse.birt.chart.script.api.component.IMarkerLine

Packages that use IMarkerLine
Package
Description
org.eclipse.birt.chart.script.api.component

## Uses of IMarkerLine in org.eclipse.birt.chart.script.api.component

Methods in org.eclipse.birt.chart.script.api.component that return IMarkerLine
Modifier and Type
Method
Description
`IMarkerLine[]`
IAxis.`getMarkerLines()`
Gets all marker lines in Axis